Health check endpoint
GET
/v1/service/health
const url = 'https://example.com/v1/service/health';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/service/healthThis endpoint is used to verify that the service is up and running.
Responses
Section titled “ Responses ”Media typeapplication/json
object
status
required
string
timestamp
required
integer
Examplegenerated
{ "status": "example", "timestamp": 1}Headers
Section titled “ Headers ”Media typeapplication/json
object
body
required
code
required
integer
message
required
string
suggestion
required
string
title
required
string
Examplegenerated
{ "body": "example", "code": 1, "message": "example", "suggestion": "example", "title": "example"}Headers
Section titled “ Headers ”Media typeapplication/json
object
body
required
code
required
integer
message
required
string
suggestion
required
string
title
required
string
Examplegenerated
{ "body": "example", "code": 1, "message": "example", "suggestion": "example", "title": "example"}